<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,0 Type(class): ViewGroup ID:  Name:  Type(class): ViewGroup Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,176 Type(class): RelativeLayout ID: com.a5corp.weather:id/content_first_launch Name:  Type(class): RelativeLayout Rectangle: 1200,1648
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 24,346 Type(class): TextView ID: com.a5corp.weather:id/intro_text Name: Hey there, let's start by picking a city for you Type(class): TextView Rectangle: 932,65
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 24,920 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1152,160
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 32,1073 Type(class): FrameLayout ID: com.a5corp.weather:id/mtf_editTextLayout Name:  Type(class): FrameLayout Rectangle: 1136,6
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 24,1010 Type(class): TextView ID: com.a5corp.weather:id/mtf_label Name: Enter city name Type(class): TextView Rectangle: 1152,49
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1000,1080 Type(class): Button ID: com.a5corp.weather:id/go_button Name: GO Type(class): Button Rectangle: 176,96
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 32,85 Type(class): TextView ID:  Name: Enter City Type(class): TextView Rectangle: 171,54
</li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,0 Type(class): ViewGroup ID:  Name:  Type(class): ViewGroup Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,176 Type(class): RelativeLayout ID: com.a5corp.weather:id/content_first_launch Name:  Type(class): RelativeLayout Rectangle: 1200,1648
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 24,346 Type(class): TextView ID: com.a5corp.weather:id/intro_text Name: Hey there, let's start by picking a city for you Type(class): TextView Rectangle: 932,65
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 24,920 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1152,160
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 32,1073 Type(class): FrameLayout ID: com.a5corp.weather:id/mtf_editTextLayout Name:  Type(class): FrameLayout Rectangle: 1136,6
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 24,1010 Type(class): TextView ID: com.a5corp.weather:id/mtf_label Name: Enter City Type(class): TextView Rectangle: 1152,49
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1000,1080 Type(class): Button ID: com.a5corp.weather:id/go_button Name: OK Type(class): Button Rectangle: 176,96
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 32,85 Type(class): TextView ID:  Name: Enter City Type(class): TextView Rectangle: 171,54
</li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
